﻿@font-face {
	font-family: 'LinLibertineReg';
	src: url('/Webfonts/LinLibertineReg.eot');
	src: url('/Webfonts/LinLibertineReg.eot?#iefix') format('embedded-opentype'),
		 url('/Webfonts/LinLibertineReg.woff') format('woff'),
		 url('/Webfonts/LinLibertineReg.ttf') format('truetype'),
		 url('/Webfonts/LinLibertineReg.svg#LinLibertineReg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'LinLibertineBold';
	src: url('/Webfonts/LinLibertineBold.eot');
	src: url('/Webfonts/LinLibertineBold.eot?#iefix') format('embedded-opentype'),
		 url('/Webfonts/LinLibertineBold.woff') format('woff'),
		 url('/Webfonts/LinLibertineBold.ttf') format('truetype'),
		 url('/Webfonts/LinLibertineBold.svg#LinLibertineBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.93em;
	color: #000;
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 1.3em;
	background: #fff;
}

form
{
	display: inline;
	padding: 0;
	margin: 0;
	border: 0;
}

h1
{
	font-family: LinLibertineBold;
	font-size: 201%;
	font-weight: normal;
	color: #192b52;
	margin: 0 0 0.6em 0;
	padding: 0;
	line-height: 1.2em;
}

h2
{
	font-family: LinLibertineBold;
	font-size: 160%;
	font-weight: normal;
	color: #000;
	margin: 0 0 0.6em 0;
	padding: 0;
	line-height: 1.2em;
}

h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #000;
	margin: 0 0 0.6em 0;
	padding: 0;
	line-height: 1.2em;
}

p
{
	padding: 0;
	margin: 0 0 1.4em 0;
}

a
{
	text-decoration: underline;
	color: #294175;
}

a:hover
{
	color: #006cff;
}

a img
{
	border: none;
}

ul
{
	margin: 0 0 1.4em 0;
	padding: 0 0 0 18px;
	list-style: none;
}

ul li
{
	margin-bottom: 0.08em;
	padding-left: 18px;
	background: url(Common/ListItemImage.png) no-repeat left 0.38em;
	
}

.GeneralImageLeft
{
	float: left;
	padding: 0 24px 10px 0;
}

.GeneralImageRight
{
	float: right;
	padding: 0 0 10px 24px;
}

.PrimaryAction
{
	font-family: LinLibertineReg;
	font-size: 16px;
	color: #fff;
	padding: 8px 14px;
	margin: 0;
	cursor: pointer;
	border: 0;
	background: #2c2c2c url(Common/PrimaryActionGradientSprite.png) repeat-x left top;
}

.PrimaryAction:hover
{
	background: #44636f url(Common/PrimaryActionGradientSprite.png) repeat-x left -571px;
}

.ClearFix
{
	clear: both;
}

.Hr
{
	border-top: 1px solid #9C9C9E;
	margin: 0 0 0.8em 0;
}

.Hr hr
{
	display: none;
}